Page MenuHomePhabricator

[Epic] Graphs extension maintenance
Open, Needs TriagePublic

Description

  • Drop Vega 1.5
  • Update Vega 2.6.1 to 2.6.3
  • Add support for Vega 5.21 (es5 build)